Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Solaris patching to install LMS 2.5

I'm in the process to install Ciscoworks 2.5 in Solaris 9. I'm wondering whether it's better to patch the OS with the patch versions cited in the Cisco documentation or with the last version available in SUNs webpage.

Thanks

1 REPLY
Cisco Employee

Re: Solaris patching to install LMS 2.5

I would go with those listed in the documentation. We have seen issues in the past where a more recent patch than the one recommended can cause problems on install or functionality later.

101
Views
4
Helpful
1
Replies
CreatePlease login to create content